body {
	font-family:'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	background-color:#99CCFF;
}
ul {
	list-style: circle outside;
	color: #AAAAAA;
	margin: 0;
	padding-left: 12px;
}
li {
}
td {
	vertical-align: top;
}
td.kop {
	background-color:#FFFFCC;
}
a:hover, a:link, a:active, a:visited {
	text-decoration:none;
}
.inhoud {
	font-size: 9pt;
	color: #666666;
}
span.kop1, span.kop2, span.kop3 {
	color: #3366FF;
}
span.kop1 {
	color: red;
	font-weight:bold;
}
td.kader {
	border-style:solid;
	border-width:1pt;
	border-color:red;
}
table.head {
	width:100%;
	border-style:solid;
	border-width:1pt;
	border-color:blue;
}
div.hokje {
	background-color: #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #000;
	padding: 10px;
}

b.kleur1, b.kleur2, b.kleur3, b.kleur4,
b.kleurb1, b.kleurb2, b.kleurb3, b.kleurb4 {
	font-size:1px; overflow:hidden; display:block;
}
b.kleur1 {
	height:1px; background:#ffffff; margin:0 5px;
}
b.kleur2 {
	height:1px; background:#ffffff; margin:0 3px;
}
b.kleur3 {
	height:1px; background:#ffffff; margin:0 2px;
}
b.kleur4 {
	height:2px; background:#ffffff; margin:0 1px;
}
b.kleurb1 {
	height:1px; background:#e4e9ee; margin:0 5px;
}
b.kleurb2 {
	height:1px; background:#e4e9ee; margin:0 3px;
}
b.kleurb3 {
	height:1px; background:#e4e9ee; margin:0 2px;
}
b.kleurb4 {
	height:2px; background:#e4e9ee; margin:0 1px;
}
div.kleur {
	background-color: #ffffff;
	padding: 3px;
}
div.kleurb {
	background-color: #e4e9ee;
}
td.kleur {
	background-color: #99CCFF;
}
td.kop {
	background-color: #e4e9ee;
}
td.subkop {
	background-color: #e4e9ee;
}
div.kleinplaatje {
	float:left;
	padding: 6px;
	margin: 2px;
	background-color: #e4e9fe;	
}
.thumbnail {
	position: relative;
	z-index: 0;
}
.thumbnail:hover {
	background-color:transparant;
	z-index: 50;
}
.thumbnail span {
	position: absolute;
	background-color: black;
	color:white;
	padding: 4px;
	left: -1000px;
	border: 1px dashed;
	visibility: hidden;
	text-decoration: none;
}
.thumbnail span img {
	border-width: 0;
	padding: 2px;
}
.thumbnail:hover span {
	visibility: visible;
	top: 0;
	left: -260px;
}